.page-main {
  margin: 0 !important;
  padding: 0 !important;
  max-width: 100% !important;
}
.columns .column.main {
  padding: 0;
}
p {
  margin: 0;
}
.page-wrapper .page-title-wrapper {
  margin-top: 2.7777vw;
  padding: 0 6.9444vw;
  max-width: 100%;
}
.page-wrapper .page-title-wrapper h1 {
  margin: 0;
  text-transform: uppercase;
  text-align: center;
  font-weight: 800;
  font-size: 2.2222vw;
  line-height: 1.4;
  letter-spacing: 0.02em;
  color: #1e1e1e;
}
.page-wrapper .breadcrumbs {
  margin: 0;
  padding: 1.3888vw 6.9444vw;
  max-width: 100%;
}
.page-wrapper .breadcrumbs ul {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.page-wrapper .breadcrumbs ul li {
  position: relative;
  display: flex !important;
  align-items: center;
  font-weight: 500;
  font-size: 0.8333vw;
  line-height: 1.4;
}
.page-wrapper .breadcrumbs ul li:not(:last-child)::after {
  content: "/";
  margin: 0 0.6944vw;
  font-family: none;
  font-weight: 500;
  font-size: 1.1111vw;
  line-height: 1.4;
  color: #1e1e1e;
}
.page-wrapper .breadcrumbs ul li a {
  font-weight: 500;
  line-height: 1.4;
  color: #1e1e1e;
  text-decoration: none;
}
.page-wrapper .breadcrumbs ul li a:hover {
  text-decoration: none;
}
.page-wrapper .breadcrumbs ul li strong {
  color: #1e1e1e;
  opacity: 0.45;
}
.about_us_page_container {
  padding: 0 6.9444vw;
}
.main_content {
  position: relative;
  padding: 2.7777vw 4.1666vw;
  background-color: #fff;
  border-radius: 10px;
}
.main_content p {
  margin: 0;
}
.main_content p:not(:last-child) {
  margin-bottom: 2.0833vw;
}
.main_content .content_with_left_padding {
  margin-top: 2.0833vw;
  padding-left: 24.7222vw;
}
.main_content .about_us_image {
  position: absolute;
  left: -2.7777vw;
  bottom: -9.1666vw;
}
.main_content .about_us_image img {
  width: 27.5vw;
  height: 34.8611vw;
  object-fit: cover;
  object-position: center;
}
.about_us_page_container > p {
  margin-top: 2.7777vw;
  margin-bottom: 0;
  padding-left: 28.8888vw;
}
.additional_content {
  margin-top: 7.7777vw;
}
.additional_content ul {
  margin: 0;
  padding: 0 2.5694vw;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2.7777vw;
  list-style: none;
}
.additional_content ul li {
  margin: 0;
  padding: 1.7361vw 2.0833vw;
  background-color: #fff;
  border-radius: 10px;
}
.additional_content ul li span {
  display: block;
  font-weight: 700;
  font-size: 3.3333vw;
  line-height: 1.4;
  color: #538dde;
}
.additional_content ul li p {
  margin: 0;
  display: block;
  font-weight: 500;
  font-size: 1.3888vw;
  color: #538dde;
}
.additional_content .color_text {
  margin-top: 4.1666vw;
  padding: 2.3611vw 2.5694vw;
  background: linear-gradient(90deg, #24ceeb -17.43%, #538dde 50.47%, #d93ddf 110.38%);
  border-radius: 10px;
}
.additional_content .color_text p {
  margin: 0;
  font-weight: 600;
  font-size: 1.9444vw;
  line-height: 1.4;
  text-align: center;
  color: #fff;
}
@media (max-width: 767px) {
  .page-wrapper .page-title-wrapper {
    margin-top: 9.375vw;
    padding: 0 4.6875vw;
  }
  .page-wrapper .page-title-wrapper h1 {
    font-size: 6.25vw;
  }
  .page-wrapper .breadcrumbs {
    margin-top: 4.6875vw;
    padding: 0 4.6875vw 6.25vw;
    display: block;
  }
  .page-wrapper .breadcrumbs ul li {
    font-size: 3.125vw;
  }
  .page-wrapper .breadcrumbs ul li:not(:last-child)::after {
    margin: 0 3.125vw;
    font-size: 3.125vw;
  }
  .about_us_page_container {
    margin-top: 6.25vw;
    padding: 0 4.6875vw;
  }
  .main_content {
    padding: 6.25vw 4.6875vw;
  }
  .main_content p:not(:last-child) {
    margin-bottom: 4.6875vw;
  }
  .main_content .content_with_left_padding {
    margin: 0;
    padding: 0;
  }
  .main_content .about_us_image {
    margin: 4.6875vw 0;
    position: relative;
    left: 0;
    bottom: 0;
  }
  .main_content .about_us_image img {
    width: 100%;
    height: 48.4375vw;
  }
  .about_us_page_container > p {
    margin-top: 7.8125vw;
    padding: 0 4.6875vw;
  }
  .additional_content {
    margin-top: 6.25vw;
  }
  .additional_content ul {
    padding: 0;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 1.5625vw;
  }
  .additional_content ul li {
    padding: 4.6875vw 9.375vw;
  }
  .additional_content ul li span {
    font-size: 11.25vw;
  }
  .additional_content ul li p {
    font-size: 5.625vw;
  }
  .additional_content .color_text {
    margin-top: 7.8125vw;
    padding: 6.25vw 3.125vw;
  }
  .additional_content .color_text p {
    font-size: 4.375vw;
  }
}
.amfaq_questions {
  margin: 1.3888vw 6.9444vw 1.3888vw;
  padding: 1.3888vw 2.7777vw;
  border-radius: 10px;
  background-color: #fff;
}
.amfaq_questions .am-item {
  position: relative;
  margin: 0;
  padding: 1.3888vw 0;
  border: 0;
}
.amfaq_questions .am-item:not(:last-child) {
  border-bottom: 1px solid rgba(30, 30, 30, 0.1);
}
.amfaq_questions .am-title {
  margin: 0;
  padding: 1.3888vw 0;
  padding-left: 1.3888vw;
  font-weight: 600;
  font-size: 1.25vw;
  line-height: 1.4;
  letter-spacing: 0.01em;
  color: #1e1e1e;
}
.amfaq_questions .am-title[aria-expanded="true"] {
  color: #ad40b1;
}
.amfaq_questions .am-title::before {
  content: "";
  position: absolute;
  top: 1.3888vw;
  left: 0;
  bottom: 1.3888vw;
  width: 4px;
  background: rgba(173, 64, 177, 0.65);
}
.amfaq_questions .am-title .am-plus {
  position: absolute;
  top: 2.7777vw;
  right: 1.3888vw;
  float: none;
}
.amfaq_questions .am-title .am-minus {
  position: absolute;
  top: 2.7777vw;
  right: 1.3888vw;
  float: none;
}
.amfaq_questions .am-title .am-plus::after {
  content: "";
  width: 1.6666vw;
  height: 1.6666vw;
  display: block;
  background-image: url(./img/minus-circle.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: rotate(180deg);
}
.amfaq_questions .am-title .am-minus::after {
  content: "";
  width: 1.6666vw;
  height: 1.6666vw;
  display: block;
  background-image: url(./img/plus-circle.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: rotate(180deg);
}
.amfaq_questions .am-title .am-plus::before,
.amfaq_questions .am-title .am-minus::before {
  display: none;
}
.amfaq_questions .am-item .am-content {
  padding-left: 1.3888vw;
  padding-bottom: 0;
}
.amfaq_questions .amfaq-short-answer-container {
  padding: 2.0833vw;
  background-color: #f5f8fe;
  border-radius: 10px;
  font-size: 1.1111vw;
  line-height: 1.4;
}
.amfaq_questions .amfaq-short-answer-container ul {
  margin: 0;
  padding: 0 0 0 1.3888vw;
  list-style-position: outside;
}
.amfaq_questions .amfaq-short-answer-container ul li {
  margin: 0;
}
.amfaq_questions .amfaq-short-answer-container ul li:not(:last-child) {
  margin-bottom: 1.3888vw;
}
@media (max-width: 767px) {
  .amfaq_questions {
    margin: 6.25vw 4.6875vw;
    padding: 6.25vw 3.125vw;
  }
  .amfaq_questions .am-item {
    padding: 4.6875vw 0;
  }
  .amfaq_questions .am-title {
    padding: 3.125vw 0;
    padding-left: 3.125vw;
    padding-right: 12.5vw;
    font-size: 4.6875vw;
  }
  .amfaq_questions .am-title::before {
    top: 4.6875vw;
    bottom: 4.6875vw;
  }
  .amfaq_questions .am-title .am-plus,
  .amfaq_questions .am-title .am-minus {
    top: 7.8125vw;
    right: 3.75vw;
  }
  .amfaq_questions .am-title .am-plus::after,
  .amfaq_questions .am-title .am-minus::after {
    width: 7.5vw;
    height: 7.5vw;
  }
  .amfaq_questions .am-item .am-content {
    padding-left: 3.125vw;
  }
  .amfaq_questions .amfaq-short-answer-container {
    padding: 3.125vw;
    font-size: 4.0625vw;
  }
}
.secure_payment_page_wrap {
  padding: 0 6.9444vw;
}
.secure_payment_page_wrap .secure_payment_page_container {
  padding: 2.7777vw 2.7777vw;
  background-color: #fff;
  border-radius: 10px;
}
.secure_payment_page_wrap .secure_payment_page_container > p {
  padding: 0 1.3888vw;
}
.secure_payment_page_wrap .secure_payment_page_container p:not(:last-child) {
  margin-bottom: 1.0416vw;
}
.secure_payment_page_wrap ul {
  margin-top: 2.7777vw;
  padding: 0;
  border-top: 1px solid rgba(30, 30, 30, 0.1);
  list-style: none;
}
.secure_payment_page_wrap ul li {
  padding: 2.7777vw 0;
  margin: 0;
}
.secure_payment_page_wrap ul li:not(:last-child) {
  border-bottom: 1px solid rgba(30, 30, 30, 0.1);
}
.secure_payment_page_wrap ul li h4 {
  position: relative;
  margin: 0;
  margin-bottom: 1.3888vw;
  padding-left: 4.1666vw;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.8055vw;
  line-height: 1.4;
  letter-spacing: 0.04em;
  color: #1e1e1e;
}
.secure_payment_page_wrap ul li h4::before {
  content: "";
  position: absolute;
  top: 0.4166vw;
  left: 1.3888vw;
  width: 1.6666vw;
  height: 1.6666vw;
  display: block;
  background-image: url(./img/check-circle.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.secure_payment_page_wrap ul li p {
  position: relative;
  margin-left: 5.5555vw;
}
.secure_payment_page_wrap ul li p::before {
  content: "";
  position: absolute;
  top: 0.5555vw;
  left: -0.6944vw;
  display: block;
  height: 0.2083vw;
  width: 0.2083vw;
  border-radius: 100px;
  background-color: #1e1e1e;
}
@media (max-width: 767px) {
  .secure_payment_page_wrap {
    padding: 0 4.6875vw;
  }
  .secure_payment_page_wrap .secure_payment_page_container {
    padding: 6.25vw 3.125vw;
  }
  .secure_payment_page_wrap .secure_payment_page_container > p {
    padding: 0 1.5625vw;
  }
  .secure_payment_page_wrap .secure_payment_page_container p:not(:last-child) {
    margin-bottom: 6.25vw;
  }
  .secure_payment_page_wrap ul {
    margin-top: 6.25vw;
  }
  .secure_payment_page_wrap ul li {
    padding: 6.25vw 0;
  }
  .secure_payment_page_wrap ul li h4 {
    margin-bottom: 3.125vw;
    padding-left: 13.75vw;
    font-size: 6.875vw;
  }
  .secure_payment_page_wrap ul li h4::before {
    top: 0.625vw;
    left: 1.5625vw;
    width: 7.5vw;
    height: 7.5vw;
  }
  .secure_payment_page_wrap ul li p {
    margin-left: 18.75vw;
  }
  .secure_payment_page_wrap ul li p::before {
    top: 2.3437vw;
    left: -2.3437vw;
    width: 0.625vw;
    height: 0.625vw;
  }
}
.guarantee_page_wrap,
.privacy_policy_page_wrap,
.public_offer_page_wrap {
  padding: 0 6.9444vw;
}
.guarantee_page_wrap .guarantee_page_block_item,
.privacy_policy_page_wrap .privacy_policy_page_container,
.public_offer_page_wrap .public_offer_page_container {
  padding: 2.7777vw;
  background-color: #fff;
  border-radius: 10px;
}
.guarantee_page_wrap .guarantee_page_block_item:not(:last-child) {
  margin-bottom: 1.3888vw;
}
.guarantee_page_wrap h1,
.privacy_policy_page_wrap h1,
.public_offer_page_wrap h1 {
  margin: 0 0 1.3888vw;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 2.2222vw;
  line-height: 1.4;
  letter-spacing: 0.04em;
  color: #1e1e1e;
}
.guarantee_page_wrap h2,
.privacy_policy_page_wrap h2,
.public_offer_page_wrap h2 {
  margin: 0 0 1.3888vw;
  font-weight: 600;
  font-size: 1.6666vw;
  line-height: 1.4;
  color: #1e1e1e;
}
.guarantee_page_wrap h3,
.privacy_policy_page_wrap h3,
.public_offer_page_wrap h3 {
  margin-top: 0;
  margin-bottom: 1.3888vw;
  padding: 0 1.3888vw;
  font-weight: 800;
  font-size: 1.8055vw;
  line-height: 1.4;
}
.privacy_policy_page_wrap h3,
.public_offer_page_wrap h3 {
  padding: 0 !important;
}
.guarantee_page_wrap p {
  margin: 0;
  padding: 0 1.3888vw;
}
.guarantee_page_wrap p:nth-child(1) {
  padding-bottom: 2.7777vw;
  border-bottom: 1px solid rgba(30, 30, 30, 0.1);
}
.guarantee_page_wrap p:not(:last-child),
.privacy_policy_page_wrap p:not(:last-child),
.public_offer_page_wrap p:not(:last-child) {
  margin-bottom: 1.3888vw;
}
.guarantee_page_wrap ul,
.privacy_policy_page_wrap ul,
.guarantee_page_wrap ol,
.privacy_policy_page_wrap ol,
.public_offer_page_wrap ul,
.public_offer_page_wrap ol {
  margin-bottom: 2.4305vw;
  padding-left: 4.1666vw;
  list-style-position: outside;
}
.guarantee_page_wrap ul li,
.privacy_policy_page_wrap ul li,
.guarantee_page_wrap ol li,
.privacy_policy_page_wrap ol li,
.public_offer_page_wrap ul li,
.public_offer_page_wrap ol li {
  margin: 0;
}
.guarantee_page_wrap ul li:not(:last-child),
.privacy_policy_page_wrap ul li:not(:last-child),
.guarantee_page_wrap ol li:not(:last-child),
.privacy_policy_page_wrap ol li:not(:last-child),
.public_offer_page_wrap ul li:not(:last-child),
.public_offer_page_wrap ol li:not(:last-child) {
  margin-bottom: 0.6944vw;
}
@media (max-width: 767px) {
  .guarantee_page_wrap,
  .privacy_policy_page_wrap,
  .public_offer_page_wrap {
    padding: 0 4.6875vw;
  }
  .guarantee_page_wrap .guarantee_page_block_item,
  .privacy_policy_page_wrap .privacy_policy_page_container,
  .public_offer_page_wrap .public_offer_page_container {
    padding: 6.25vw 3.125vw;
  }
  .guarantee_page_wrap .guarantee_page_block_item:not(:last-child) {
    margin-bottom: 1.5625vw;
  }
  .guarantee_page_wrap h1,
  .privacy_policy_page_wrap h1,
  .public_offer_page_wrap h1 {
    margin: 0 0 5vw;
    font-size: 6.25vw;
  }
  .guarantee_page_wrap h2,
  .privacy_policy_page_wrap h2,
  .public_offer_page_wrap h2 {
    margin: 0 0 3.125vw;
    font-size: 5.625vw;
    line-height: 1.2;
  }
  .guarantee_page_wrap h3 {
    margin-bottom: 3.125vw;
    padding: 0 1.5625vw;
    font-size: 6.875vw;
  }
  .privacy_policy_page_wrap h3,
  .public_offer_page_wrap h3 {
    margin-bottom: 3.125vw;
    font-size: 6.875vw;
  }
  .guarantee_page_wrap p {
    padding: 0 1.5625vw;
  }
  .guarantee_page_wrap p:nth-child(1) {
    padding-bottom: 6.25vw;
  }
  .guarantee_page_wrap p:not(:last-child),
  .privacy_policy_page_wrap p:not(:last-child),
  .public_offer_page_wrap p:not(:last-child) {
    margin-bottom: 3.125vw;
  }
  .guarantee_page_wrap ul,
  .privacy_policy_page_wrap ul,
  .guarantee_page_wrap ol,
  .privacy_policy_page_wrap ol,
  .public_offer_page_wrap ul,
  .public_offer_page_wrap ol {
    margin-bottom: 4.6875vw;
    padding-left: 9.375vw;
  }
  .guarantee_page_wrap ul li:not(:last-child),
  .privacy_policy_page_wrap ul li:not(:last-child),
  .guarantee_page_wrap ol li:not(:last-child),
  .privacy_policy_page_wrap ol li:not(:last-child),
  .public_offer_page_wrap ul li:not(:last-child),
  .public_offer_page_wrap ol li:not(:last-child) {
    margin-bottom: 1.5625vw;
  }
}
.support_page_wrap {
  padding: 0 6.9444vw;
}
.support_page_wrap .support_page_container {
  padding: 2.7777vw 4.1666vw;
  background-color: #fff;
  border-radius: 10px;
}
.support_page_wrap ol {
  margin: 2.7777vw 0;
  padding: 0;
  list-style-position: outside;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1.3888vw 9.375vw;
  list-style: none;
  counter-reset: my-awesome-counter;
}
.support_page_wrap ol li {
  position: relative;
  margin: 0;
  min-height: 3.1944vw;
  padding-top: 1.0416vw;
  padding-left: 3.8888vw;
  counter-increment: my-awesome-counter;
}
.support_page_wrap ol li::before {
  content: counter(my-awesome-counter) ".";
  position: absolute;
  top: 0;
  left: 0;
  background: #ad40b1;
  width: 3.1944vw;
  height: 3.1944vw;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  line-height: 1.4;
  color: #fff;
  text-align: center;
  margin-right: 0.6944vw;
}
.support_page_wrap ol li span {
  font-weight: 600;
}
.support_page_wrap .color_text {
  margin-top: 2.7777vw;
}
.support_page_wrap .color_text p {
  font-weight: 600;
  font-size: 1.9444vw;
  line-height: 1.4;
  background: linear-gradient(90deg, #24ceeb -30.44%, #538dde 39.26%, #d93ddf 110.38%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
@media (max-width: 767px) {
  .support_page_wrap {
    padding: 0 4.6875vw;
  }
  .support_page_wrap .support_page_container {
    padding: 6.25vw 4.6875vw;
  }
  .support_page_wrap ol {
    margin: 6.25vw 0;
    grid-template-columns: 1fr;
    grid-gap: 6.25vw;
  }
  .support_page_wrap ol li {
    position: relative;
    margin: 0;
    min-height: 13.125vw;
    padding-top: 4.6875vw;
    padding-left: 16.25vw;
    counter-increment: my-awesome-counter;
  }
  .support_page_wrap ol li::before {
    margin-right: 3.125vw;
    width: 13.125vw;
    height: 13.125vw;
  }
  .support_page_wrap .color_text {
    margin-top: 4.6875vw;
  }
  .support_page_wrap .color_text p {
    font-size: 6.875vw;
  }
}
.terms_conditions_page_wrap {
  padding: 0 6.9444vw;
}
.terms_conditions_page_wrap .terms_conditions_page_container {
  padding: 2.7777vw 2.7777vw;
  background-color: #fff;
  border-radius: 10px;
}
.terms_conditions_page_wrap .terms_conditions_page_container > p {
  padding: 0 1.3888vw;
}
.terms_conditions_page_wrap .terms_conditions_page_container > p:not(:last-child) {
  margin-bottom: 0.6944vw;
}
.terms_conditions_page_wrap .rule_items {
  margin-top: 2.7777vw;
  border-top: 1px solid rgba(30, 30, 30, 0.1);
}
.terms_conditions_page_wrap .rule_item {
  padding: 2.7777vw 0;
}
.terms_conditions_page_wrap .rule_item:not(:last-child) {
  border-bottom: 1px solid rgba(30, 30, 30, 0.1);
}
.terms_conditions_page_wrap .rule_item h2 {
  position: relative;
  margin: 0;
  margin-bottom: 1.3888vw;
  padding-left: 4.1666vw;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.8055vw;
  line-height: 1.4;
  letter-spacing: 0.04em;
  color: #1e1e1e;
}
.terms_conditions_page_wrap .rule_item h2::before {
  content: "";
  position: absolute;
  top: 0.4166vw;
  left: 1.3888vw;
  width: 1.6666vw;
  height: 1.6666vw;
  display: block;
  background-image: url(./img/check-circle.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.terms_conditions_page_wrap .rule_item ul {
  margin: 0;
  padding-left: 5.5555vw;
  list-style-position: outside;
}
.terms_conditions_page_wrap .rule_item ul li {
  margin: 0;
}
.terms_conditions_page_wrap .rule_item ul li:not(:last-child) {
  margin-bottom: 0.6944vw;
}
@media (max-width: 767px) {
  .terms_conditions_page_wrap {
    padding: 0 4.6875vw;
  }
  .terms_conditions_page_wrap .terms_conditions_page_container {
    padding: 6.25vw 0;
  }
  .terms_conditions_page_wrap .terms_conditions_page_container > p {
    padding: 0 4.6875vw;
  }
  .terms_conditions_page_wrap .terms_conditions_page_container > p:not(:last-child) {
    margin-bottom: 3.125vw;
  }
  .terms_conditions_page_wrap .rule_items {
    margin-top: 4.6875vw;
    margin: 0 3.125vw;
  }
  .terms_conditions_page_wrap .rule_item {
    padding: 6.25vw 0;
  }
  .terms_conditions_page_wrap .rule_item h2 {
    margin-bottom: 3.125vw;
    padding-left: 13.75vw;
    font-size: 6.875vw;
  }
  .terms_conditions_page_wrap .rule_item h2::before {
    content: "";
    top: 0.625vw;
    left: 1.5625vw;
    width: 7.5vw;
    height: 7.5vw;
  }
  .terms_conditions_page_wrap .rule_item ul {
    padding-left: 18.75vw;
  }
  .terms_conditions_page_wrap .rule_item ul li:not(:last-child) {
    margin-bottom: 3.125vw;
  }
}
.shipping_delivery_page_wrap {
  padding: 0 6.9444vw;
}
.shipping_delivery_page_block_item {
  padding: 2.7777vw;
  background-color: #fff;
  border-radius: 10px;
}
.shipping_delivery_page_block_item:not(:last-child) {
  margin-bottom: 1.3888vw;
}
.shipping_delivery_page_block_item .green {
  margin-top: 1.3888vw;
}
.shipping_delivery_page_block_item .green p {
  font-weight: 700;
  font-size: 1.6666vw;
  line-height: 1.4;
  color: #04af78;
}
.shipping_delivery_page_block_item:nth-child(n + 2) p {
  padding-left: 4.1666vw;
}
.shipping_delivery_page_block_item .green p:not(:last-child) {
  margin-bottom: 0;
}
.shipping_delivery_page_block_item .delivery_items {
  margin-top: 2.7777vw;
  border-top: 1px solid rgba(30, 30, 30, 0.1);
}
.shipping_delivery_page_block_item .delivery_item {
  padding: 2.7777vw 0;
}
.shipping_delivery_page_block_item .delivery_item p {
  padding-left: 4.1666vw;
}
.shipping_delivery_page_block_item .delivery_item:not(:last-child) {
  border-bottom: 1px solid rgba(30, 30, 30, 0.1);
}
.shipping_delivery_page_block_item p {
  padding: 0 1.3888vw;
  font-weight: 400;
}
.shipping_delivery_page_block_item .delivery_item h2 {
  position: relative;
  margin: 0;
  margin-bottom: 1.3888vw;
  padding-left: 4.1666vw;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.8055vw;
  line-height: 1.4;
  letter-spacing: 0.04em;
  color: #1e1e1e;
}
.shipping_delivery_page_block_item .delivery_item h2::before {
  content: "";
  position: absolute;
  top: 0.4166vw;
  left: 1.3888vw;
  width: 1.6666vw;
  height: 1.6666vw;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.shipping_delivery_page_block_item .delivery_item.np h2::before {
  content: "";
  background-image: url(./img/nova_poshta.svg);
}
.shipping_delivery_page_block_item .delivery_item.ukrpost h2::before {
  content: "";
  background-image: url(./img/ukrposhta.svg);
}
.shipping_delivery_page_block_item ul {
  margin: 1.3888vw 0;
  padding-left: 5.5555vw;
  list-style-position: outside;
}
.shipping_delivery_page_block_item li:not(:last-child) {
  margin-bottom: 1.0416vw;
}
.shipping_delivery_page_block_item li {
  margin: 0;
  font-weight: 400;
}
.shipping_delivery_page_block_item h3 {
  margin: 0;
  margin-bottom: 1.3888vw;
  padding-left: 1.3888vw;
  font-weight: 800;
  font-size: 1.3888vw;
  line-height: 1.4;
  letter-spacing: 0.01em;
}
.shipping_delivery_page_block_item p:not(:last-child) {
  margin-bottom: 1.0416vw;
}
.shipping_delivery_page_block_item .violet {
  color: #ad40b1;
}
.shipping_delivery_page_block_item .blue {
  color: #538dde;
}
@media (max-width: 767px) {
  .shipping_delivery_page_wrap {
    padding: 0 4.6875vw;
  }
  .shipping_delivery_page_block_item {
    padding: 6.25vw 3.125vw;
  }
  .shipping_delivery_page_block_item:not(:last-child) {
    margin-bottom: 1.5625vw;
  }
  .shipping_delivery_page_block_item p {
    padding: 0 1.5625vw;
  }
  .shipping_delivery_page_block_item p:not(:last-child) {
    margin-bottom: 3.125vw;
  }
  .shipping_delivery_page_block_item .green {
    margin-top: 3.125vw;
  }
  .shipping_delivery_page_block_item .green p {
    font-size: 4.375vw;
  }
  .shipping_delivery_page_block_item .delivery_items {
    margin-top: 6.25vw;
  }
  .shipping_delivery_page_block_item .delivery_item {
    padding: 6.25vw 0;
  }
  .shipping_delivery_page_block_item .delivery_item p {
    padding-left: 9.6875vw;
  }
  .shipping_delivery_page_block_item p {
    padding: 0 1.3888vw;
    font-weight: 400;
  }
  .shipping_delivery_page_block_item .delivery_item h2 {
    margin-bottom: 3.125vw;
    padding-left: 9.6875vw;
    font-size: 6.875vw;
    line-height: 1.2;
  }
  .shipping_delivery_page_block_item .delivery_item h2::before {
    content: "";
    top: 1.25vw;
    left: 1.5625vw;
    width: 5vw;
    height: 5vw;
  }
  .shipping_delivery_page_block_item ul {
    margin: 3.125vw 0;
    padding-left: 9.6875vw;
    padding-right: 1.5625vw;
  }
  .shipping_delivery_page_block_item li:not(:last-child) {
    margin-bottom: 3.125vw;
  }
  .shipping_delivery_page_block_item h3 {
    margin-bottom: 4.6875vw;
    padding: 0 4.6875vw;
    font-size: 5.625vw;
    line-height: 1.2;
  }
  .shipping_delivery_page_block_item p:not(:last-child) {
    margin-bottom: 4.6875vw;
  }
}
.sales_guest_form_wrap {
  padding: 0 6.9444vw;
}
.sales_guest_form_wrap .sales_guest_form_container {
  padding: 2.7777vw;
  border-radius: 10px;
  background-color: #fff;
}
.sales_guest_form_wrap .form.form-orders-search {
  min-width: auto;
  width: 100%;
}
.sales_guest_form_wrap .fieldset {
  margin: 0 0 2.7777vw;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.sales_guest_form_wrap .legend {
  margin: 0 0 1.3888vw;
  padding: 0 1.3888vw 2.7777vw;
  width: 100%;
  border-bottom: 1px solid rgba(30, 30, 30, 0.1);
  font-weight: 400;
  font-size: 0.9722vw;
  line-height: 1.2;
  color: #1e1e1e;
}
.sales_guest_form_wrap .legend span {
  margin: 0;
}
.sales_guest_form_wrap .field {
  position: relative;
  margin: 1.3888vw 0;
  padding-top: 0.5555vw;
  width: 37.5vw;
}
.sales_guest_form_wrap .field .label {
  position: absolute;
  top: 0;
  left: 0.6944vw;
  z-index: 1;
  margin: 0;
  padding: 0 0.6944vw;
  display: flex;
  background-color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.9722vw;
  line-height: 1.2;
  letter-spacing: 0.01em;
  color: #1e1e1e;
  transition: all 0.3s linear;
}
.sales_guest_form_wrap .fieldset .field .label::after {
  content: "*";
  margin: 0;
  font-weight: 600;
  font-size: 0.9722vw;
  line-height: 1.2;
  letter-spacing: 0.01em;
  color: #1e1e1e;
}
.sales_guest_form_wrap .field .control input.input-text {
  padding: 1.5972vw 1.4583vw 1.1805vw;
  height: 4.7916vw;
  display: block;
  border-radius: 2px;
  border: 1px solid rgba(30, 30, 30, 0.45);
  background-color: #fff;
  text-align: left;
  font-weight: 400;
  font-size: 1.1111vw;
  line-height: 1.2;
  letter-spacing: 0.01em;
  color: rgba(30, 30, 30, 0.85);
}
.sales_guest_form_wrap .field .control input.input-text:focus {
  border-color: #538dde;
}
.sales_guest_form_wrap .field .control input.mage-error.input-text:focus {
  border-color: #f56159;
}
.sales_guest_form_wrap .field .control input.mage-error {
  border-color: #f56159;
}
.sales_guest_form_wrap .field .control input.mage-error ~ .label,
.sales_guest_form_wrap .field .control input.mage-error ~ .label::after {
  color: #f56159;
}
.sales_guest_form_wrap .field .control input.input-text:focus ~ .label,
.sales_guest_form_wrap .field .control input.input-text:focus ~ .label::after {
  font-size: 0.8333vw;
  transition: all 0.3s linear;
}
.sales_guest_form_wrap .field .control .select2-container--default {
  width: 100%;
  display: block;
}
.sales_guest_form_wrap .field .control .select2-container--default .select2-selection--single {
  position: relative;
  padding: 1.5972vw 1.4583vw 1.1805vw;
  height: 4.7916vw;
  background-color: #fff;
  display: block;
  border-radius: 2px;
  border: 1px solid rgba(30, 30, 30, 0.45);
}
.sales_guest_form_wrap .field .control .select2-container--default.select2-container--open .select2-selection--single {
  border: 1px solid #538dde;
}
.sales_guest_form_wrap .field .control .select2-selection__rendered {
  padding: 0;
  font-weight: 400;
  font-size: 1.1111vw;
  line-height: 1.2;
  letter-spacing: 0.01em;
  color: rgba(30, 30, 30, 0.85);
}
.sales_guest_form_wrap .field .control .select2-container--default .select2-selection--single .select2-selection__arrow {
  position: absolute;
  top: 0;
  right: 1.0416vw;
  z-index: 1;
  width: 1.6666vw;
  height: 100%;
  display: block;
}
.sales_guest_form_wrap .field .control .select2-container--default .select2-selection--single .select2-selection__arrow::before {
  content: "";
  width: 1.6666vw;
  height: 100%;
  display: block;
  background-image: url(./img/angle-down_1.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.sales_guest_form_wrap .field .control .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow::before {
  transform: rotate(180deg);
}
.sales_guest_form_wrap .field .control .select2-container--default .select2-selection--single .select2-selection__arrow b {
  display: none;
}
.select2-container .select2-dropdown {
  margin-top: 0.6944vw;
  padding: 1.0416vw 1.3888vw;
  background-color: #fff;
  border: 0;
  border-radius: 10px;
  box-shadow: 0 4px 24px rgba(0, 0, 0, 0.1);
}
.select2-container .select2-dropdown .select2-results__option {
  margin: 0;
  padding: 0.3472vw 0;
  background-color: #fff;
  font-weight: 400;
  font-size: 1.1111vw;
  line-height: 1.2;
  letter-spacing: 0.01em;
  color: #1e1e1e;
}
.select2-container .select2-dropdown .select2-results__option:hover {
  opacity: 0.85;
}
.select2-container .select2-dropdown .select2-results__option:not(:last-child) {
  margin-bottom: 0.3472vw;
}
.sales_guest_form_wrap .field .control .mage-error {
  text-align: right;
  font-weight: 500;
  font-size: 0.8333vw;
  line-height: 1.2;
  letter-spacing: 0.02em;
  color: #f56159;
  opacity: 0.85;
}
.sales_guest_form_wrap .actions-toolbar {
  display: flex;
  justify-content: right;
}
.sales_guest_form_wrap .actions-toolbar .primary {
  margin: 0;
}
.sales_guest_form_wrap .actions-toolbar button.submit {
  margin: 0;
  padding: 1.0416vw 5.5555vw;
  background: #538dde;
  border: 0;
  border-radius: 50px;
}
.sales_guest_form_wrap .actions-toolbar button.submit span {
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.1111vw;
  line-height: 1.2;
  letter-spacing: 0.02em;
  color: #fff;
}
@media (max-width: 767px) {
  .sales_guest_form_wrap {
    padding: 0 4.6875vw;
  }
  .sales_guest_form_wrap .sales_guest_form_container {
    padding: 6.25vw 4.6875vw;
  }
  .sales_guest_form_wrap .fieldset {
    margin: 0 0 6.25vw;
    display: block;
  }
  .sales_guest_form_wrap .legend {
    margin: 0 0 6.25vw;
    padding: 0 0 6.25vw;
    font-size: 3.75vw;
  }
  .sales_guest_form_wrap .field {
    position: relative;
    margin: 0;
    padding-top: 2.1875vw;
    width: 100%;
  }
  .sales_guest_form_wrap .field:not(:last-child) {
    margin-bottom: 6.25vw;
  }
  .sales_guest_form_wrap .field .label {
    left: 3.125vw;
    padding: 0 1.5625vw;
    font-size: 3.75vw;
  }
  .sales_guest_form_wrap .fieldset .field .label::after {
    content: "*";
    font-size: 3.75vw;
  }
  .sales_guest_form_wrap .field .control input.input-text {
    padding: 7.1874vw 6.5625vw 5.3125vw;
    height: 12.5vw;
    font-size: 3.75vw;
  }
  .sales_guest_form_wrap .field .control input.input-text:focus ~ .label,
  .sales_guest_form_wrap .field .control input.input-text:focus ~ .label::after {
    font-size: 3.125vw;
  }
  .sales_guest_form_wrap .field .control .select2-container--default .select2-selection--single {
    padding-top: 4.6875vw;
    padding-bottom: 3.125vw;
    padding-left: 4.6875vw;
    padding-right: 9.0625vw;
    height: 12.5vw;
  }
  .sales_guest_form_wrap .field .control .select2-selection__rendered {
    font-size: 3.75vw;
  }
  .sales_guest_form_wrap .field .control .select2-container--default .select2-selection--single .select2-selection__arrow {
    right: 1.5625vw;
    width: 7.5vw;
    height: 90%;
  }
  .sales_guest_form_wrap .field .control .select2-container--default .select2-selection--single .select2-selection__arrow::before {
    content: "";
    width: 7.5vw;
    background-position: center bottom;
  }
  .sales_guest_form_wrap .field .control .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow::before {
    background-position: center top;
  }
  .select2-container .select2-dropdown {
    margin-top: 1.5625vw;
    padding: 3.125vw 4.6875vw;
  }
  .select2-container .select2-dropdown .select2-results__option {
    padding: 1.5625vw 0;
    font-size: 3.75vw;
  }
  .select2-container .select2-dropdown .select2-results__option:not(:last-child) {
    margin-bottom: 1.5625vw;
  }
  .sales_guest_form_wrap .field .control .mage-error {
    font-size: 3.75vw;
  }
  .sales_guest_form_wrap .actions-toolbar button.submit {
    margin: 0;
    padding: 4.6875vw 18.75vw;
    width: 100%;
  }
  .sales_guest_form_wrap .actions-toolbar button.submit span {
    font-size: 5vw;
  }
}
.noroute_page_wrap {
  padding: 6.25vw 6.9444vw 1.3888vw;
}
.noroute_page_wrap .noroute_page_container {
  padding: 4.1666vw 11.8055vw 10.5555vw 6.9444vw;
  background-color: #fff;
  border-radius: 10px;
  position: relative;
}
.noroute_page_wrap .image {
  position: absolute;
  left: 3.8194vw;
  bottom: 2.7777vw;
}
.noroute_page_wrap .image img {
  width: 19.0277vw;
  height: 100%;
  object-fit: contain;
}
.noroute_page_wrap .digits {
  text-align: right;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 8.8888vw;
  line-height: 1.4;
  letter-spacing: 0.04em;
  color: #1e1e1e;
}
.noroute_page_wrap .label {
  margin-top: 1.3888vw;
  margin-left: auto;
  margin-right: 0;
  width: 48.6111vw;
  text-align: right;
  font-weight: 700;
  font-size: 2.2222vw;
  line-height: 1.4;
  letter-spacing: 0.04em;
  color: #1e1e1e;
}
.noroute_page_wrap .homepage_link {
  margin-top: 4.1666vw;
  text-align: right;
}
.noroute_page_wrap .homepage_link a {
  padding: 1.0416vw 1.3888vw;
  width: 35.4166vw;
  display: inline-block;
  text-align: center;
  background-color: #538dde;
  border-radius: 50px;
  font-weight: 700;
  font-size: 1.1111vw;
  line-height: 1.2;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #fff;
}
@media (max-width: 767px) {
  .noroute_page_wrap {
    padding: 15.625vw 4.6875vw 6.25vw;
  }
  .noroute_page_wrap .noroute_page_container {
    padding: 16.5625vw 3.125vw 6.25vw 3.125vw;
  }
  .noroute_page_wrap .image {
    top: -6.25vw;
    left: 3.125vw;
    bottom: auto;
  }
  .noroute_page_wrap .image img {
    width: 28.125vw;
  }
  .noroute_page_wrap .digits {
    font-size: 11.25vw;
  }
  .noroute_page_wrap .label {
    margin-top: 3.4375vw;
    width: 53.125vw;
    font-size: 4.0625vw;
  }
  .noroute_page_wrap .homepage_link {
    margin-top: 16.875vw;
  }
  .noroute_page_wrap .homepage_link a {
    padding: 4.6875vw;
    width: 100%;
    border-radius: 60px;
    font-size: 5vw;
    line-height: 1.4;
  }
}
.am_brands_page_wrap {
  padding: 1.0416vw 0 0;
}
.ambrands-brandlist-widget {
  padding: 0 2.7777vw;
}
.am_brands_page_wrap .ambrands-filters-block {
  margin: 0;
}
.am_brands_page_wrap .ambrands-letters-filter {
  padding: 0 0.2777vw;
  display: flex;
  flex-wrap: wrap;
}
.am_brands_page_wrap .ambrands-letters-filter .ambrands-letter {
  margin: 0.3333vw;
  padding: 0;
  width: 2.7777vw;
  height: 2.7777vw;
  min-width: auto;
  min-height: auto;
  background: #f5f8fe;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: 50px;
  border: 1px solid rgba(30, 30, 30, 0.25);
  font-family: "Montserrat";
  font-weight: 600;
  font-size: 0.9722vw;
  line-height: 1.4;
  text-align: center;
  color: #1e1e1e;
}
.am_brands_page_wrap .ambrands-letters-filter .ambrands-letter.-disabled {
  border: 1px solid transparent;
  background: rgba(30, 30, 30, 0.08);
  color: rgba(30, 30, 30, 0.25);
}
.am_brands_page_wrap .ambrands-letters-filter .ambrands-letter:hover {
  border-color: #538dde;
}
.am_brands_page_wrap .ambrands-search-wrap {
  margin-top: 2.4305vw;
  display: flex;
  justify-content: center;
  align-items: center;
}
.am_brands_page_wrap .ambrands-search-wrapper {
  margin-bottom: 0;
  max-width: none;
}
.am_brands_page_wrap .ambrands-search-wrapper input.input-text {
  margin: 0 !important;
  padding: 0.3472vw 3.4722vw 0.5472vw 1.3888vw;
  width: 63.8888vw;
  height: 2.7777vw;
  display: block;
  border-radius: 50px;
  border: 1px solid rgba(30, 30, 30, 0.1);
  background-color: #f5f8fe;
  text-align: left;
  font-family: "Montserrat";
  font-weight: 400;
  font-size: 1.1111vw;
  line-height: 1.2;
  letter-spacing: 0.01em;
  color: #1e1e1e;
  opacity: 1;
}
.am_brands_page_wrap .ambrands-search-wrapper input.input-text::placeholder {
  color: rgba(30, 30, 30, 0.45);
  font-size: 1.1111vw;
}
.am_brands_page_wrap .ambrands-search-wrapper input.input-text::-moz-placeholder {
  color: rgba(30, 30, 30, 0.45);
  opacity: 1 !important;
  font-size: 1.1111vw;
}
.am_brands_page_wrap .ambrands-search-wrapper input.input-text::-webkit-input-placeholder {
  color: rgba(30, 30, 30, 0.45);
  font-size: 1.1111vw;
}
.am_brands_page_wrap .ambrands-search-wrapper .ambrands-search-block::before {
  content: "";
  display: none;
}
.am_brands_page_wrap .ambrands-search-wrapper .ambrands-search-block .ambrands-livesearch-block {
  margin-top: 0.6944vw !important;
  padding: 0.3472vw 0;
  max-height: 250px;
  width: 460px;
  border-radius: 10px;
  border: 0;
  background-color: #fff;
  box-shadow: 0 4px 24px rgb(0 0 0 / 10%);
}
.am_brands_page_wrap .ambrands-search-wrapper .ambrands-search-block .ambrands-livesearch-block .ambrands-item {
  padding: 0.5208vw 1.3888vw;
  display: block;
  float: none;
  font-weight: 500;
  font-size: 0.9722vw;
  line-height: 1.4;
  color: #1e1e1e;
}
.am_brands_page_wrap .ambrands-search-wrapper .ambrands-search-block .ambrands-livesearch-block .ambrands-item:hover {
  background-color: #fff;
  opacity: 0.65;
}
.am_brands_page_wrap .ambrands-search-wrapper .ambrands-clear {
  position: absolute;
  top: 0;
  margin: 0;
  padding: 0;
  left: auto;
  right: 1.3888vw;
  width: 1.6666vw;
  height: 100%;
  border: none;
  background: transparent;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  opacity: 1;
}
.am_brands_page_wrap .ambrands-search-wrapper .ambrands-clear {
  background-image: url(./img/search.svg);
}
.am_brands_page_wrap .ambrands-search-wrapper .ambrands-clear.-active {
  background-image: url(./img/close-circle.svg);
}
.am_brands_page_wrap .ambrands-search-wrap .ambrands_letter_all {
  margin-left: 1.3888vw;
}
.am_brands_page_wrap .ambrands-search-wrap .ambrands_letter_all button {
  padding: 0.6944vw 2.7777vw;
  width: auto;
  display: inline-flex;
  background: #f5f8fe;
  border: 2px solid #538dde;
  border-radius: 100px;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 1.1111vw;
  line-height: 1.2;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #538dde;
  text-align: center;
}
.am_brands_page_wrap .ambrands-search-wrap .ambrands_letter_all button:hover {
  background-color: #538dde;
  color: #fff;
}
.am_brands_page_wrap .ambrands-letters-list-wrap {
  position: relative;
  margin-top: 2.7777vw;
  padding: 1.3888vw 0 2.7777vw;
  background-color: #fff;
  border-radius: 10px;
}
.am_brands_page_wrap .ambrands-letters-list-wrap::before {
  content: "";
  position: absolute;
  top: 2.7777vw;
  left: 33.333333%;
  bottom: 2.7777vw;
  width: 1px;
  display: block;
  background: rgba(30, 30, 30, 0.1);
}
.am_brands_page_wrap .ambrands-letters-list-wrap::after {
  content: "";
  position: absolute;
  top: 2.7777vw;
  bottom: 2.7777vw;
  right: 33.333333%;
  width: 1px;
  display: block;
  background: rgba(30, 30, 30, 0.1);
}
.am_brands_page_wrap .ambrands-letters-list-content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: 100%;
}
.am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter {
  margin: 0;
  padding: 0;
  width: 100%;
}
.am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter-content {
  position: relative;
  padding-top: 1.3888vw;
  padding-bottom: 1.3888vw;
}
.am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter:nth-child(1) .ambrands-letter-content {
  position: relative;
  padding-left: 2.7777vw;
  padding-right: 1.3888vw;
}
.am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter:nth-child(2) .ambrands-letter-content {
  padding-left: 1.3888vw;
  padding-right: 1.3888vw;
}
.am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter:nth-child(3) .ambrands-letter-content {
  padding-left: 1.3888vw;
  padding-right: 2.7777vw;
}
.am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter:nth-child(1) .ambrands-letter-content::before {
  content: "";
  position: absolute;
  left: 2.7777vw;
  right: 1.3888vw;
  bottom: 0;
  height: 1px;
  background: rgba(30, 30, 30, 0.1);
}
.am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter:nth-child(2) .ambrands-letter-content::before {
  content: "";
  position: absolute;
  left: 1.3888vw;
  right: 1.3888vw;
  bottom: 0;
  height: 1px;
  background: rgba(30, 30, 30, 0.1);
}
.am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter:nth-child(3) .ambrands-letter-content::before {
  content: "";
  position: absolute;
  left: 1.3888vw;
  right: 2.7777vw;
  bottom: 0;
  height: 1px;
  background: rgba(30, 30, 30, 0.1);
}
.am_brands_page_wrap .ambrands-letters-list-content .ambrands-title {
  margin: 0 0 0.6944vw;
  display: block;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.2222vw;
  line-height: 1.2;
  color: #1e1e1e;
}
.am_brands_page_wrap .ambrands-letters-list .ambrands-letter .ambrands-content {
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 0.3472vw;
}
.am_brands_page_wrap .ambrands-letters-list-content .ambrands-content .ambrands-brand-item {
  margin: 0;
  padding: 0;
  min-width: auto;
}
.am_brands_page_wrap .ambrands-letter .ambrands-brand-item .ambrands-inner {
  padding: 0;
  padding-bottom: 1.3888vw;
  display: block;
  overflow: inherit;
  height: 100%;
  border: 1px solid rgba(30, 30, 30, 0.1);
  border-radius: 10px;
  background: #fff;
  box-shadow: none;
}
.am_brands_page_wrap .ambrands-letter .ambrands-brand-item .ambrands-inner:hover {
  border-color: #538dde;
}
.am_brands_page_wrap .ambrands-letter .ambrands-brand-item .ambrands-inner:hover .ambrands-label {
  color: #538dde;
}
.am_brands_page_wrap .ambrands-brand-item .ambrands-image-block {
  padding: 0.6944vw;
  padding-bottom: 0;
  display: block;
}
.am_brands_page_wrap .ambrands-brand-item .ambrands-image-block .ambrands-image {
  margin: 0;
  max-width: none;
  max-height: none;
  width: 100%;
  height: 7.6388vw;
  object-fit: contain;
  object-position: center;
}
.am_brands_page_wrap .ambrands-brand-item .ambrands-image-block .ambrands-empty {
  width: 100%;
  height: 7.6388vw;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 2.2222vw;
  line-height: 1.2;
  color: #1e1e1e;
}
.am_brands_page_wrap .ambrands-letter .ambrands-brand-item .ambrands-label {
  margin: 0.6944vw 0 0;
  padding: 0;
  display: block;
  text-align: center;
  font-weight: 600;
  font-size: 0.9722vw;
  line-height: 1.2;
  text-align: center;
  color: #1e1e1e;
  transition: all 0.3s linear;
}
.am_brands_page_wrap .ambrands-letter .ambrands-brand-item .ambrands-label .ambrands-count {
  margin-top: 0.2083vw;
  display: block;
  color: rgba(30, 30, 30, 0.45);
}
@media (max-width: 768px) {
  .am_brands_page_wrap {
    padding: 0;
  }
  .ambrands-brandlist-widget {
    padding: 0;
  }
  .am_brands_page_wrap .ambrands-letters-filter {
    padding: 0 3.125vw;
  }
  .am_brands_page_wrap .ambrands-letters-filter .ambrands-letter {
    margin: 1.5625vw;
    width: 12.5vw;
    height: 12.5vw;
    font-size: 4.375vw;
  }
  .am_brands_page_wrap .ambrands-search-wrap {
    margin-top: 4.6875vw;
    padding: 0 4.6875vw;
    flex-direction: column;
  }
  .am_brands_page_wrap .ambrands-search-wrapper,
  .am_brands_page_wrap .ambrands-search-block {
    width: 100%;
  }
  .am_brands_page_wrap .ambrands-search-wrapper input.input-text {
    padding: 3.75vw 10.9375vw 3.75vw 4.6875vw;
    width: 100%;
    height: 12.5vw;
    font-size: 3.75vw;
    text-align: left;
  }
  .am_brands_page_wrap .ambrands-search-wrapper input.input-text::placeholder {
    font-size: 3.75vw;
  }
  .am_brands_page_wrap .ambrands-search-wrapper input.input-text::-moz-placeholder {
    font-size: 3.75vw;
  }
  .am_brands_page_wrap .ambrands-search-wrapper input.input-text::-webkit-input-placeholder {
    font-size: 3.75vw;
  }
  .am_brands_page_wrap .ambrands-search-wrapper .ambrands-clear {
    right: 3.125vw;
    width: 7.5vw;
  }
  .am_brands_page_wrap .ambrands-search-wrapper .ambrands-search-block .ambrands-livesearch-block {
    margin-top: 1.5625vw;
    padding: 2.1875vw 0;
    width: 100%;
  }
  .am_brands_page_wrap .ambrands-search-wrapper .ambrands-search-block .ambrands-livesearch-block .ambrands-item {
    padding: 2.1875vw 4.6875vw;
    font-size: 5vw;
  }
  .am_brands_page_wrap .ambrands-search-wrap .ambrands_letter_all {
    margin-top: 6.25vw;
    margin-left: 0;
  }
  .am_brands_page_wrap .ambrands-search-wrap .ambrands_letter_all button {
    padding: 3.125vw 12.5vw;
    font-size: 5vw;
  }
  .am_brands_page_wrap .ambrands-letters-list-wrap {
    margin: 6.25vw 4.6875vw 0;
    padding: 0 3.125vw 6.25vw;
  }
  .am_brands_page_wrap .ambrands-letters-list-wrap::before,
  .am_brands_page_wrap .ambrands-letters-list-wrap::after,
  .am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter:nth-child(1) .ambrands-letter-content::before,
  .am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter:nth-child(2) .ambrands-letter-content::before,
  .am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter:nth-child(3) .ambrands-letter-content::before {
    display: none;
  }
  .am_brands_page_wrap .ambrands-letters-list-content {
    display: block;
  }
  .am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter {
    padding: 6.25vw 0;
    width: 100%;
    border-bottom: 1px solid rgba(30, 30, 30, 0.1);
  }
  .am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter:nth-child(1) .ambrands-letter-content,
  .am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter:nth-child(2) .ambrands-letter-content,
  .am_brands_page_wrap .ambrands-letters-list-content .ambrands-letter:nth-child(3) .ambrands-letter-content {
    padding: 0;
  }
  .am_brands_page_wrap .ambrands-letters-list-content .ambrands-title {
    margin-bottom: 3.125vw;
    font-size: 8.125vw;
  }
  .am_brands_page_wrap .ambrands-letters-list .ambrands-letter .ambrands-content {
    grid-gap: 1.875vw;
  }
  .am_brands_page_wrap .ambrands-letter .ambrands-brand-item .ambrands-inner {
    padding-bottom: 3.125vw;
  }
  .am_brands_page_wrap .ambrands-brand-item .ambrands-image-block {
    padding: 1.5625vw 1.5625vw 0;
  }
  .am_brands_page_wrap .ambrands-brand-item .ambrands-image-block .ambrands-image {
    height: 23.75vw;
  }
  .am_brands_page_wrap .ambrands-brand-item .ambrands-image-block .ambrands-empty {
    height: 23.75vw;
    font-size: 10vw;
  }
  .am_brands_page_wrap .ambrands-letter .ambrands-brand-item .ambrands-label {
    margin-top: 3.125vw;
    font-size: 3.125vw;
  }
  .am_brands_page_wrap .ambrands-letter .ambrands-brand-item .ambrands-label .ambrands-count {
    margin-top: 2.5vw;
  }
}
ul.search-terms {
  margin: 0 6.9444vw;
  padding: 2.7777vw;
  background-color: #fff;
  border-radius: 10px;
}
ul.search-terms li {
  margin-right: 0.3472vw;
  display: inline-block;
}
ul.search-terms li a {
  display: inline-block;
  font-weight: 500;
  line-height: 1.4;
  color: #1e1e1e;
  text-decoration: none;
}
ul.search-terms li a:hover {
  color: #538dde;
}
@media (max-width: 768px) {
  ul.search-terms {
    margin: 0 4.6875vw;
    padding: 6.25vw 3.125vw;
  }
  ul.search-terms li {
    margin-right: 1.5625vw;
  }
}
